gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Bin Embeds an HTML object.
- Constructor
  3.16.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  3.16.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  3.16.0.0
  a
  a
  a
  a
  a
  a
  To be added
- Event
  3.16.0.0
  GLib.Signal("changed")
  System.EventHandler Raised when the HTML is changed.
- Property
  3.16.0.0
  System.Int32 To be added a
- Event
  3.16.0.0
  GLib.Signal("draw_gdk")
  Gtk.DrawGdkHandler To be added
- Event
  3.16.0.0
  GLib.Signal("draw_print")
  Gtk.DrawPrintHandler To be added
- Method
  3.16.0.0
  System.String `` a To be added a
- Property
  3.16.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  3.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideChanged", Type=typeof(Gtk.HTMLEmbedded))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  3.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDrawGdk", Type=typeof(Gtk.HTMLEmbedded))
  System.Void `` `` `` `` a a a a Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  3.16.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDrawPrint", Type=typeof(Gtk.HTMLEmbedded))
  System.Void `` To be added. To be added. To be added.
- Method
  3.16.0.0
  System.Void `` `` a a To be added